nav{ position:relative; margin: 22px 0 0 0;float: right;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}

.sf-menu>li>a{display:block;position:relative; font-size: 17px; line-height: 22px; color:#3bb2d0;padding: 9px 10px 11px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{color:#545454;box-shadow: 0 0 0 1px #e4e4e4;}
.sf-menu>li:hover,.sf-menu>li.current,.sf-menu>li.sfHover{box-shadow:0px 5px 7px #f3f3f3;}

.sf-menu>li{margin-left:6px;}
.sf-menu a{}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu>li.sfHover ul{left:0px;top:42px;width: 282px;box-shadow: 0 0 0 1px #e4e4e4;padding:15px 20px 11px 20px;background:#fff;z-index:99}
.sf-menu>li>ul:before{height:1px;background:#fff;display:block;width:47%;position: absolute;left:0;top:-1px;z-index:9999;content:"";}
.sf-menu li ul li{margin-bottom:5px;}
.sf-menu li ul li a{color:#545454;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#3bb2d0;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:173px !important;top:-15px !important;}

.sf-menu .menu-arrow{display:none;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	 .sf-menu ul:before{width:93px !important;}
}

@media only screen and (max-width: 767px) {
	.sf-menu>li>a .menu-arrow{display:inline-block; width:9px;margin-left:5px;height:5px;text-indent:-100%; font-size:0; line-height:0;background: url('../images/menu_arrow.png') no-repeat;vertical-align: middle;}
	 .sf-menu{overflow: hidden;}
	 .sf-menu li ul,.sf-menu>li.sfHover ul{position: relative;overflow: hidden;border:none !important;top:0 !important;left:0;text-align:center;width:100% !important;box-shadow:none !important;width: auto !important;padding-top:0;}
	 .sf-menu ul:before{display:none !important;}
	 .sf-menu ul li{float: none;}
	 .sf-menu>li{float: none;clear: both;border:1px solid #e4e4e4;box-shadow: 0 0px 8px #f3f3f3; margin-bottom:6px;}
	 nav{float: none;margin: 30px 10px 0 5px;text-align:center;}
}

@media only screen and (max-width: 479px) 
{
	
}